--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Don't allow graphing a dataset that splits multiple statements
full_name: Sequel::MySQL::Dataset#graph
is_singleton: false
name: graph
params: (*)
visibility: public
